﻿/* grid */
            .col100{                        width: 99%;         }
            .lt-ie8 .col100{                width: 97%;         }
            .col90{                         width: 89%;         }
            .lt-ie8 .col90{                 width: 87%;         }
            .col80{                         width: 78%;         }
            .lt-ie8 .col80{                 width: 77%;         }
            .col75{                         width: 74%;         }
            .lt-ie8 .col75{                 width: 72%;         }
            .col70{                         width: 69%;         }
            .lt-ie8 .col70{                 width: 67%;         }
            .col66{                         width: 64.666666%;  }
            .lt-ie8 .col66{                 width: 63.333333%;  }
            .col60{                         width: 59%;         }
            .lt-ie8 .col60{                 width: 57%;         }
            .col50{                         width: 48.5%;       }
            .lt-ie8 .col50{                 width: 47%;         }
            .col40{                         width: 38%;         }
            .lt-ie8 .col40{                 width: 36%;         }
            .col33{                         width: 31.333333%;  }
            .lt-ie8 .col33{                 width: 30%;         }
            .col30{                         width: 28%;         }
            .lt-ie8 .col30{                 width: 26%;         }
            .col25{                         width: 23%;  }
            .lt-ie9 .col25{                 width: 23%;         }
            .lt-ie8 .col25{                 width: 21.333333%;  }
            .col20{                         width: 18%;       }
            .lt-ie8 .col20{                 width: 16%;         }
            .lt-ie8 .panel .panel.col20{    width: 17%;         }
            .col10{                         width: 8%;   }
            .lt-ie8 .col10{                 width: 7%;          }
            .no-margins .col100{            width: 100%;        }
            .no-margins .col90{             width: 90%;         }
            .no-margins .col80{             width: 80%;         }
            .no-margins .col75{             width: 75%;         }
            .no-margins .col70{             width: 70%;         }
            .no-margins .col66{             width: 66.666666%;  }
            .no-margins .col60{             width: 60%;         }
            .no-margins .col40{             width: 40%;         }
            .no-margins .col33{             width: 33.333333%;  }
            .no-margins .col30{             width: 30%;         }
            .no-margins .col25{             width: 25%;         }
            .no-margins .col20{             width: 19%;  }
            .no-margins .col10{             width: 10%;         }
            #footer .col50{                 width: 48%;         }
            .lt-ie8 #footer .col25{         width: 22%;         }
            .lt-ie8 #footer .col50{         width: 45%;         }

            #footer .col50 .section{        padding-top: 0;     }
            #footer .col50 .section .col33{ width: 33.333333%;  }
            #footer .col100{                width: 98%;         }
            .lt-ie8 #footer .panel.col100{  width: 98%;         }
            .lt-ie8 #footer .panel .col80{  width: 79%;         }

            .primary .col70 p,
            .primary .col75 p,
            .primary .col80 p,
            .primary .col90 p,
            .primary .col100 p{                     width: 80%;         }

            .panel .panel.no-margins .col20{           width: 19.333333%;}

/* design */
    #site-header{                               background-image: url(../img/header-fade.png); background-repeat: repeat-x;}
    #section-navigation{                        top: 95px; left: 0;}

        #site-header a#search-reveal,
        #site-header a#main-nav-reveal{         display: none;                                          }
        #site-header #search-form-wrap,
        #site-header ul#nav-main-list{            display: block;                                       }
        #site-header ul#nav-main-list li a{     font-size: 16px; line-height: 45px; padding: 0 16px;    }

        .lt-ie8 #site-header ul#nav-main-list{            text-align: left;                                      }


        #billboard h1{                          margin-top: 145px;                                      }
        #billboard.image{                       background-size: 100%;                                  }

        .panel{                                 display: inline-block; *display: inline;                                                 }

            .height90,
            .height180,
            .height270,
            .height360,
            .height450{                  height: auto !important; overflow: hidden; }


            .height90{                   min-height:  90px; height:  90px; max-height:  90px; }
            .height180{                  min-height: 180px; height: 180px; max-height: 180px; }
            .height270{                  min-height: 270px; height: 270px; max-height: 270px; }
            .height360{                  min-height: 360px; height: 360px; max-height: 360px; }
            .height450{                  min-height: 450px; height: 450px; max-height: 450px; }

            .height90 .button,
            .height180 .button,
            .height270 .button,
            .height360 .button,
            .height450 .button{        position: absolute; bottom: 0; left: 16px; }

    #footer.pinstripe-dark .panel:first-child{  margin-left: 0;}
    #footer.pinstripe-dark .panel{  margin-top: 0;}
    #footer.pinstripe-dark .col100{             width: 100%;}
    #footer.pinstripe-dark .panel .col20{       width: 18%;}

            .pinstripe-dark{                    padding-left: 12px; }

